@font-face {
	font-family: "onamae_server_icon";
	src: url("/common/fonts/onamae_server_icon.eot");
	src: url("/common/fonts/onamae_server_icon.eot?#iefix") format("eot"),
		url("/common/fonts/onamae_server_icon.woff") format("woff"),
		url("/commnon/fonts/onamae_server_icon.ttf") format("truetype"),
		url("/common/fonts/onamae_server_icon.svg#onamae_server_icon") format("svg");
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-size: 0;
}

.icon:before {
	display: inline-block;
	font-family: "onamae_server_icon";
	font-style: normal;
	font-size: inherit;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	speak: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-lg {
	font-size: 1.3333333333333333em;
	line-height: 0.75em;
	vertical-align: -15%;
}

.icon-2x {
	font-size: 2em;
}

.icon-3x {
	font-size: 3em;
}

.icon-4x {
	font-size: 4em;
}

.icon-5x {
	font-size: 5em;
}

.icon-fw {
	width: 1.2857142857142858em;
	text-align: center;
}

.icon-arrow_up:before { content: "\F001" }
.icon-arrow_right:before { content: "\F002" }
.icon-arrow_down:before { content: "\F003" }
.icon-arrow_left:before { content: "\F004" }
.icon-pc:before { content: "\F005" }
.icon-facebook:before { content: "\F006" }
.icon-twitter:before { content: "\F007" }
.icon-close:before { content: "\F008" }
.icon-document:before { content: "\F009" }
.icon-user:before { content: "\F00A" }
.icon-cart:before { content: "\F00B" }
.icon-arrows:before { content: "\F00C" }
.icon-triangle_arrow:before { content: "\F00D" }
.icon-crown:before { content: "\F00E" }
.icon-siren:before { content: "\F00F" }
.icon-bold_down:before { content: "\F010" }
.icon-check:before { content: "\F011" }
.icon-cross:before { content: "\F012" }
.icon-round:before { content: "\F013" }
.icon-question:before { content: "\F014" }
.icon-lock:before { content: "\F015" }
.icon-contact:before { content: "\F016" }
.icon-server:before { content: "\F017" }
.icon-security:before { content: "\F018" }
.icon-database:before { content: "\F019" }
.icon-domain:before { content: "\F01A" }
.icon-upload:before { content: "\F01B" }
.icon-talk:before { content: "\F01C" }
.icon-home:before { content: "\F01D" }
.icon-mail:before { content: "\F01E" }
.icon-pc:before { content: "\F01F" }
.icon-pc_plus:before { content: "\F020" }
.icon-external:before { content: "\F021" }
.icon-gear:before { content: "\F022" }